@media (max-width: 980px) {
	

.month-wrapper .three-column-left {
	max-height: 375px;
}

.menu-box-contact {
	width: 90%;
}

.container {
	width: 100%;
	min-width: 0;
	max-width: none;
	padding: 0;
}

.header .main-menu {
	width: 95%;
}

.header .main-menu-sub li {
	font-size: 20px;
}

.header .main-menu li a {
	height: 200px;
	background-size: auto 100% !important;
}

.top-contacts .tel {
	font-size: 22px;
}

.biglogo {
	width: 150px;
}


.box-posts h2 {
    background: url("../img/home-box-title-latest-mobile.png") no-repeat scroll center top / 300px auto rgba(0, 0, 0, 0);
    background-size: 300px;
}

.box-tweets h2 {
    background: url("../img/home-box-title-tweets-mobile.png") no-repeat scroll center top / 303px auto rgba(0, 0, 0, 0);
    background-size: 300px;
}

.box-instagram h2 {
    background: url("../img/home-box-title-instagram-mobile.png") no-repeat scroll center top / 300px auto rgba(0, 0, 0, 0);
    top: -114px;
    background-size: 300px;
}

.box-facebook h2 {
    background: url("../img/home-box-title-facebook-mobile.png") no-repeat scroll center top / 300px auto rgba(0, 0, 0, 0);
    background-size: 300px;
}

.page-title-archive {
	margin-top: 25px;
}

.archive-wrap {
	margin: 40px 0;
}

.menu-box-contact {
	margin-top: 60px;
}

.menu-box-top {
	z-index:10;
}

.home-box h2 {
	margin-top: 48px;
	margin-left: -145px;
	width: 300px;
	left: 48% !important;
}

.box-facebook, .box-instagram {
	padding-left: 50px;
}

.fb-like-box {
	/*margin-left: 20px;*/
}

#fb-root {
  display: none;
}
 
.container-body  {
	margin-bottom: 0;
}


.home-box-home.home-box-home {
	margin-bottom: 0;
}
	
.top-newsletter {
	width: 228px;
	background-size: 75%;
	/*padding: 52px 0 0 30px;*/
	right: 0;
}

.top-newsletter input {
	width: 152px;
	height: 14px;
}

.top-newsletter button {
	float: left;
	padding: 5px 8px;
	font-size: 12px;
}

.contact-form .field label.checkbox {
	float: right;
	margin-left: 5%;
	width: 70%;
}

.mailing-list-page .options-container {
	/*width: 100%;*/
}

.mailing-list-page .contact-form .field .options-container label.checkbox {
	margin-left: 0;
	width: 100%;
}

.intro-text {
	font-size: 20px;
	padding: 0 5%;
	margin-bottom: 0;
}

.biglogo-mobile {
	display: none;
	width: 150px;
}

/*----------------------------------
  Food
----------------------------------*/

.bar .menu-box .pull-left,
.bar .menu-box .pull-right,
.food .menu-box .pull-left,
.food .menu-box .pull-right {
	float: none;
	width: 100%;
}

.bar .menu-box .menu-box-columns,
.food .menu-box .menu-box-columns {
	background: none; 
}

/* Food menu dropdown */
.page-title-menus a,
.page-title-menus div {
	margin: 0 23px;
}
.resp-food-menu {
	margin-top: 30px !important;
	display: block;
}

.resp-food-menu.category{
	margin: 0 23px;
}

.resp-food-menu select{ 
	font-size: 24px;
	width: 100%;
}

/*----------------------------------
  Blog
----------------------------------*/

.container-blog {
	margin-top: 65px;
}


/*----------------------------------
  Footer
----------------------------------*/
.footer-logo {
	border: 0 none;
}
	.footer-logo img {
		max-width: 300px;
		margin-top: 25px;
	}

/*----------------------------------
  Columns
----------------------------------*/

.column-menu {
	width: 90%;
}

.column {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.column-left {
	margin-left: 5%;
}

.column-right {
	margin-right: 5%;
}

.three-column {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.three-column-left {
	margin-left: 5%;
}

.container-contact #map {
	height: 300px;
}

#map {
    height: 200px;
    margin: 40px 0 40px;
}

/*----------------------------------
  Page Titles
----------------------------------*/

.page-title h1 {
	font-size: 40px;
	padding: 30px 0;
	display: none;
}

.page-title-events,
.page-title-menus {
	text-align: center;
}

.page-title-events .btn {
	position: static;
}

.page-title-menus {
	padding-top: 10px;

}

.page-title-menus .btn-menu {
	position: static;
	display: block;
	margin-bottom: 22px;
}

.page-title-menus .btn-book {
	position: static;
	display: block;
}

.illu-title {
	display: none;
}

.footer-illu {
	display: none;
}

.column-menu-left {
	display: none;
}

.column-menu-right {
	width: 90%;
	padding-top: 100px;
	margin: 0 auto;
	margin-bottom: 0px;
	float: none;
}

.container-detail .event-box-detail {
	width: 90%;
	margin: 0 auto;
}


.menu-box-blog,
.menu-box {
	margin-bottom: 0px;
}

}

@media (max-width: 768px) {

.top-newsletter,
.header .main-menu-sub,
.socials,
.tel {
	display: none;
}

.mobile-only {
	display: block;
}

.biglogo-mobile {
	display: inline !important;
	width: 150px;
}

.header {
	padding-top: 60px;
}

.biglogo {
	width: 150px;
}
	
.header .main-menu {
	display: none;
}

.top-contacts {
	position: absolute;
	top: 20px;
	left: 20px;
}

.mobile-menu-icon img {
	height: 38px;
}

.mobile-tel-icon img {
	position: absolute;
	right: 20px;
	top: 20px;
	height: 40px;
}

.mobile-clock-icon img {
	position: absolute;
	right: 70px;
	top: 20px;
	height: 40px;
}

.mobile-opening-times,
.mobile-menu {
	list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
	border-top: 1px solid #444;
	display: none;
}

.mobile-menu li {
	text-align: center;
	width: 100%;
}

.mobile-opening-times span,
.mobile-menu li a {
	font-size: 24px;
	text-transform: uppercase;
	color: #000;
	padding: 10px;
	border-bottom: 1px solid #444;
	display: block;
	font-family: "DIN Next W01 Medium";
}

.content img,
.wizzy img {
	width: 100%;
	height: auto;
}	

.mailing-list-page .options-container label {
	padding: 5px 0;
}

}

@media (max-width: 320px) {

	.home-box h2 {
	    left: 69%;
	    width: 300px;
	}

	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	  width: 97% !important;
	}
		.footer-text span span {
		display: block;
	}

}

/* Resize menu box headers */
@media (max-width: 610px) {

	.menu-box-contact .menu-box h2,
	.menu-box h2 {
	    left: 50%;
	    margin-left: -150px;
	    margin-top: 101px;
	    width: 300px;
	    z-index: 1;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) { 
		.menu-box-contact .menu-box h2 {
    		margin-top: 102px;
		}
		.menu-box h2,
		.menu-box-blog h2 {
	    	margin-top: 102px;
		}
	}
	
		.column-menu-right,
	.menu-box-contact {
		padding-top: 30px;
	}


	.food-menu-image {
    	background-position: center top !important;
    	background-repeat: no-repeat !important;
    	background-size: 250px auto !important;
	}

	.menu-box-contact {
		width: 90%;
	}

	.menu-box-contact .menu-box h2 {
		background-size: 250px;
		background-position: center top;
	}

	/*.menu-box-contact .menu-box h2 {
		width: 300px;
		margin-left: -150px;
	}*/

	.menu-box-blog h2 {
		background-size: 250px;
		top: -172px;
		background-position: center top;
	}


	.mailing-list-page {

	}

		.mailing-list-page .box-general h2 {
			background-size: 250px !important;
			background-position: 50% 0 !important;
		}

		.mailing-list-page .menu-box-contact .menu-box h2 {

		}

		.mailing-list-page .contact-form .field {
			margin-bottom: 20px;
		}

		.mailing-list-page .contact-form .field label {
			clear: both;
			text-align: left;
			margin-bottom: 5px;
			width: 100%;
		}

		.mailing-list-page .contact-form .field input {
			margin-left: 0;
			width: 97%;
		}

		.mailing-list-page .contact-form .dob-container select {
			margin-left: 5px;
			width: 32%;
		}

			.mailing-list-page .contact-form .dob-container select.first {
				margin-left: 0;
			}

		.mailing-list-page .contact-form .field label.checkbox {
			padding-top: 3px;
			padding-bottom: 3px;
			width: 100%;
		}

			.mailing-list-page .contact-form .field label.checkbox input {
				width: auto;
			}

	.mailing-list-page .options-container {
		padding-left: 0;
	}

	.mailing-list-page .contact-form .field .options-container label.checkbox {

	}

}

@media (max-width: 980px) {
	#instafeed {
	    left: 0;
	    margin-left: 20px;
	    position: absolute;
	    top: 70px;
	    width: calc(100% - 40px);
	}

	#instafeed .instafeed_image {
		width: calc(33% - 10px);
		height: 96px;
	}
}	


@media (min-width: 768px) and (max-width: 980px) {

	.column {
		width: 40%;
	}
		
	.contact-form .field label.checkbox.fullwidth {
		float: none;
		margin-left: 30%;
		width: 100%;
	}

	.mailing-list-page .options-container label {
		padding: 5px 0;
	}

}


@media (max-width: 450px) {


	.box-instagram {
		min-height: 355px;
	}

	#instafeed {
		left: 0%;
		margin-left: 0px;
		position: relative;
		top: 0px;
		width: 90%;
	}

	#instafeed .instafeed_image:nth-child(7),
	#instafeed .instafeed_image:nth-child(8),
	#instafeed .instafeed_image:nth-child(9) {
		display: none;
	}

	#instafeed .instafeed_image {
	    width: calc(50% - 10px);
	    height: 96px;
   	}
	

}

@media (max-width: 630px) {
	.phone-only {
		display: block;
	}

	.hidden-phone {
		display: none;
	}

}




@media (min-width: 450px) and (max-width: 980px) {
	.three-column {
		width: 40%;
	}

}


@media (min-width: 980px) and (max-width: 1100px) {

	.header .main-menu li.menu-events {
		width: 28%;
	}

	.header .main-menu li.menu-club {
		width: 21%;
	}

	.header .main-menu-sub li {
		font-size: 24px;
	}

}




@media (min-width: 321px) and (max-width: 1165px) {
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	  width: 97% !important;
	}

		.page-title-events .illu-title {
		width: 225px;
	}

		.menu-cats-box ul li a {
		font-size: 14px;
	}
	
}